<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: email_extras.php 7161 2007-10-02 10:58:34Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

// office use only
  define('OFFICE_FROM','<strong>Od:</strong>');
  define('OFFICE_EMAIL','<strong>Adres e-mail Nadawcy:</strong>');

  define('OFFICE_SENT_TO','<strong>Do:</strong>');
  define('OFFICE_EMAIL_TO','<strong>Adres e-mail Odbiorcy:</strong>');

  define('OFFICE_USE','<strong>Tylko do użytku wewnętrznego:</strong>');
  define('OFFICE_LOGIN_NAME','<strong>Użytkownik:</strong>');
  define('OFFICE_LOGIN_EMAIL','<strong>e-mail użytkownika:</strong>');
  define('OFFICE_LOGIN_PHONE','<strong>Nr. Telefonu:</strong>');
  define('OFFICE_LOGIN_FAX','<strong>Nr. Faksu:</strong>');
  define('OFFICE_IP_ADDRESS','<strong>Adres IP:</strong>');
  define('OFFICE_HOST_ADDRESS','<strong>Adres Serwera:</strong>');
  define('OFFICE_DATE_TIME','<strong>Data i Czas:</strong>');
  if (!defined('OFFICE_IP_TO_HOST_ADDRESS')) define('OFFICE_IP_TO_HOST_ADDRESS', 'OFF');

// email disclaimer
  define('EMAIL_DISCLAIMER', 'Ten adres email otrzymaliśmy od ciebie lub jednego z naszych klientów. Jeżeli uważasz że otrzymałeś ten mail przez pomyłkę, wyślij wiadomość na adres %s ');
  define('EMAIL_SPAM_DISCLAIMER','Ta wiadomość została wysłana zgodnie z poszanowaniem zwyczajów i ustaw antyspamowych. Jeżeli chcesz usunąć swój adres z tej listy odpowiedz na maila albo usuń go na stronie sklepu.');
  define('EMAIL_FOOTER_COPYRIGHT','Copyright (c) ' . date('Y') . ' <a href="http://www.zencart.com.pl" target="_blank">Zen Cart Professional PL</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>');
  define('TEXT_UNSUBSCRIBE', "\n\nJeśli chcesz usunąć swój adres z bazy klientów, kliknij: \n");

// email advisory for all emails customer generate - tell-a-friend and GV send
  define('EMAIL_ADVISORY', '-----' . "\n" . '<strong>WAŻNE:</strong> Dla twojego bezpieczeństwa i ochrony przed niepowołanym użyciem wszystkie maile wysyłane przez tą stronę są logowane a ich treść zapisywana i dostępna administracji sklepu. Jeżeli uważasz że otrzymałeś tego maila przez pomyłkę wyślij informację na adres ' . STORE_OWNER_EMAIL_ADDRESS . "\n\n");

// email advisory included warning for all emails customer generate - tell-a-friend and GV send
  define('EMAIL_ADVISORY_INCLUDED_WARNING', '<strong>Ta wiadomość jest zawarta we wszystkich mailach wysyłanych za pośrednictwem tej strony:</strong>');


// Admin additional email subjects
  define('SEND_EXTRA_CREATE_ACCOUNT_EMAILS_TO_SUBJECT','[NOWE KONTO]');
  define('SEND_EXTRA_TELL_A_FRIEND_EMAILS_TO_SUBJECT','[POWIEDZ ZNAJOMEMU]');
  define('SEND_EXTRA_GV_CUSTOMER_EMAILS_TO_SUBJECT','[BON WYSLANY]');
  define('SEND_EXTRA_NEW_ORDERS_EMAILS_TO_SUBJECT','[NOWE ZAMOWIENIE]');
  define('SEND_EXTRA_CC_EMAILS_TO_SUBJECT','[EXTRA CC ORDER info] #');

// Low Stock Emails
  define('EMAIL_TEXT_SUBJECT_LOWSTOCK','Info ze sklepu: Niski stan magazynu');
  define('SEND_EXTRA_LOW_STOCK_EMAIL_TITLE','Raport o stanie magazynu: ');

// for when gethost is off
  define('OFFICE_IP_TO_HOST_ADDRESS', 'Wyłączony');
?>